---
name: Carolyn Harding
locality:
country: Remote
role: <a href="">Area Sales Manager</a>
reports_to: jvpotter
picture: carolynharding.jpg
pronouns:
pronunciation:
twitter:
linkedin: carolynpharding
gitlab: carolynharding
departments:
- Commercial Sales
specialty:
- Named Accounts
expertise:
story:
job_title: Account Executive - Mid Market
division: Sales
public: true

